### Method

# WebKit2WebExtension DOMHTMLIFrameElement get_content_document

#### Declaration [src]

    WebKitDOMDocument*
    webkit_dom_html_iframe_element_get_content_document (
      WebKitDOMHTMLIFrameElement* self
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMHTMLIFrameElement:content-document`

#### Return value

Returns: | `WebKitDOMDocument`
| A `WebKitDOMDocument`.
| The data is owned by the instance.